<!DOCTYPE html>
<html>
<head>
	<title>HTML Attributes & Hyperlinks Activity</title>
</head>
<body>
	<h1><center>You are at the activity/music/reviews page.</center></h1>
	<img 
		src=".././images/fourReviews.jpeg" 
		alt = "Cartoon boy signing number 4 with his hands"
		width="300px"
		height="200px"
	/>
	<ol type="I">
		<li><a href="../index.html">../index.html</a></li>
		<li><a href="./index.html">index.html</a></li>
		<li><a href="./listings.html">listings.html</a></li>
		<li><a href="./reviews.html">reviews.html</a></li>
	</ol>

</body>
</html>